function [posx,posy]=find_coord(tabx,taby,x,y)
%FIND_COORD -  ???
%
%   Usage:
%      [posx,posy]=find_coord(tabx,taby,x,y)

distancex=(tabx-x).^2;
distancey=(taby-y).^2;

pos=find(distancex==min(distancex));
posy=pos(1);
pos=find(distancey==min(distancey));
posx=pos(1);
